@import url('https://fonts.googleapis.com/css2?family=Asap+Condensed:wght@300;400&family=Dancing+Script&family=Quicksand:wght@300;400&display=swap');
:root {
   
  --c_1: #F4C288;  /* colo de titulos y fecha */
  --c_1cc: rgba(244, 194, 136, 0.80);
  --c_1dd: rgba(244, 194, 136, 0.8);
  --c_1_2: rgba(244, 194, 136, 0.5); /* una tonalidad del principal mas clara(fondo del timer) */
  --c_1_3: rgba(244, 194, 136, 0.3); /* una tonalidad del principal mas oscura */
  
  --c_alpha4: rgba(0, 0, 0, 0.9); /* colores alpha para parallax */
  --c_alpha5: rgba(0, 0, 0, 0.8);
  --c_alpha6: rgba(0, 0, 0, 0.6);
  
  --c_2: #F4C288;   /* color de textos */

  --c_3: #FFF;   /* el color del timer */
  --c_fecha: var(--c_1); /* color de fecha */
  --c_bloques: var(--c_1); /* color de los titulos del bloques*/
  --c_bloques2: var(--c_2); /* color de los textos del bloques*/

  --c_ConfirmarB:  rgba(244, 194, 136, 0.87);
  --c_ConfirmarT: #ffffff;
  --c_ConfirmarH: rgba(244, 194, 136, 0.80);
  --c_RechazarB: rgba(144, 144, 144, 0.87);
  --c_RechazarT: #ffffff;
  --c_RechazarH: rgba(144, 144, 144, 0.80);
  --c_ConfirmarFormB: #ffffff;
  --c_ConfirmarFormT: #000000;

  --c_sliderB: var(--c_1_3);
  --c_sliderT1: #FFF;
  --c_sliderT2: var(--c_2);
  --c_sliderBorder: #var(--c_1);
    
  --f_FF1: 'Quicksand', sans-serif;
  --f_FFEspecial: 'Dancing Script', cursive;
  --f_FFRegular: 'Mulish', sans-serif;

  --f_F0: 400 normal 6rem var(--f_FF1); /* titulos */
  --f_F1: 400 normal 4.5rem var(--f_FF1); /* titulos */
  --f_F2: 300 normal 3.5rem var(--f_FF1); /* subtitulos/texto */

  --f_FEspecial: 400 normal 10rem var(--f_FFEspecial); /* cursivas */
  --f_FEspecialPeque: 400 normal 3rem var(--f_FFEspecial);

  --f_FRegular: 400 normal 2.4rem var(--f_FFRegular);  /* textos regulares/bloques */
  --f_FRegularMedia: 400 normal 3rem var(--f_FFRegular);  /*  botones, listas peques */
  --f_FTimerNumero: 300 normal 4rem var(--f_FFRegular);  /* fuente numeros timer */
  --f_FTimerTexto: 400 normal 1.8rem var(--f_FFRegular);  /* fuente texto timer, listanormal */

  --line-height: 5rem;
  --border-radius: 1.2rem; /* aplica a imagenes de galerias */
  --letter-spacing: 0.3rem;
  	
	--anchoFondo: 60vw;
	--anchoPrincipal: 54vw;
	--anchoContenedorInterior: 50vw;
	--altoHeader: 33vw;
	--font1Size: 7vw;
	--font1Top: 20vw;
	--font1LH: 9vw;
	--font2Size: 2v;
	--font2Top: 28.5vw;
	--font2LH: 2.3vw;
	
	--imagenHeader: url(../../../../../../../recursos/rev/Sueo-de-Da/96873_daniela3Header.webp);
	--imagenMedio: url(../../../../../../../recursos/rev/Sueo-de-Da/26101_daniela3Medio.webp);
	--imagenPie: url(../../../../../../../recursos/rev/Sueo-de-Da/72123_daniela3Pie.webp);
	--imagenFondo: url(../../../../../../../recursos/rev/Sueo-de-Da/50264_daniela3FondoCentro.webp);
	--imagenSeparador: url(../../../../../../../recursos/rev/Sueo-de-Da/34993_daniela1F1.webp);
	--imagenFondoTenue: url(../../../../../../../recursos/rev/Sueo-de-Da/31652_daniela3HeaderFondoT.webp);
	--marginTopContenedor: 3vw;
	--marginBottomBadgesSave: 7vw;
	--marginBottomBadges: 2vw;
}

html{
  background-color: #333 !important;
}
.contenedorScrollI{
	display: block !important;
}
.contenedorScrollI1
{
	display: block !important;
	position:absolute;
	background-color: transparent!important;
  top: 15vw;
	bottom: 15vw;
	width: 100%;
  background:	var(--imagenMedio) repeat-y top center;
  background-size: var(--anchoFondo) auto;
  z-index: -999;
}
.contenedorScroll
{
  background: 
		var(--imagenHeader) no-repeat top center,
		var(--imagenPie) no-repeat bottom center,
		var(--imagenFondo) repeat-y top center
		 !important; 
  background-size: var(--anchoFondo) auto,var(--anchoFondo) auto,var(--anchoFondo) auto !important;
	position: relative;
	z-index: 1;
	margin-top: var(--marginTopContenedor);
}
.calendarioBadges{
	margin-bottom: var(--marginBottomBadges) !important;
}
.contenedorSave .calendarioBadges{
	margin-bottom: var(--marginBottomBadgesSave) !important;
}
.headerDinamico_C{
	width: var(--anchoFondo) !important;
	height: var(--altoHeader) !important;
}
.headerDinamico_Ti{
	font-size: var(--font1Size);
	top: var(--font1Top);
	line-height: var(--font1LH);
}
.headerDinamico_Te{
	font-size: var(--font2Size);
	top: var(--font2Top);
	line-height: var(--font2LH);
}
.separadorImagenSola img{
	content: var(--imagenSeparador);
	width: 100% !important;
}
.fondoTenue{
	background: var(--imagenFondoTenue) no-repeat center center; 
  background-size: contain;
}

@media only screen and (max-width: 1800px)
{	
	:root { 
--anchoFondo: 70vw;
--anchoPrincipal: 63.00vw;
--anchoContenedorInterior: 59.50vw;
--altoHeader: 46.20vw;
--font1Size: 9.80vw;
--font1Top: 28.00vw;
--font1LH: 12.60vw;
--font2Size: 2.80vw;
--font2Top: 39.90vw;
--font2LH: 3.22vw;
	}
}

@media only screen and (max-width: 1600px)
{	
	:root { 
--anchoFondo: 80vw;
--anchoPrincipal: 72.00vw;
--anchoContenedorInterior: 68.00vw;
--altoHeader: 52.80vw;
--font1Size: 11.20vw;
--font1Top: 32.00vw;
--font1LH: 14.40vw;
--font2Size: 3.20vw;
--font2Top: 45.60vw;
--font2LH: 3.68vw;
	}
}

@media only screen and (max-width: 1300px)
{	
	:root { 
--anchoFondo: 90vw;
--anchoPrincipal: 81.00vw;
--anchoContenedorInterior: 76.50vw;
--altoHeader: 59.40vw;
--font1Size: 12.60vw;
--font1Top: 36.00vw;
--font1LH: 16.20vw;
--font2Size: 3.60vw;
--font2Top: 51.30vw;
--font2LH: 4.14vw;
	}
}
@media only screen and (max-width: 600px)
{	
	:root { 
		--anchoFondo: 95vw;
    --anchoPrincipal: 85vw;
    --anchoContenedorInterior: 81vw;
    --altoHeader: 87vw;
    --font1Size: 14.00vw;
    --font1Top: 61vw;
    --font1LH: 18.00vw;
    --font2Size: 4.00vw;
    --font2Top: 79vw;
    --font2LH: 4.60vw;

		--imagenHeader: url(../../../../../../../recursos/rev/Sueo-de-Da/70822_daniela3HeaderM.webp);
		--imagenSeparador: url(../../../../../../../recursos/rev/Sueo-de-Da/67990_daniela1F1M.webp);
		--marginBottomBadgesSave: 12vw;

	}
}